# Asterisk Project : Asterisk 13 Application_VMSayName

Created by wikibot on Aug 08, 2014

# VMSayName()

### Synopsis

Play the name of a voicemail user

### Description

This application will say the recorded name of the voicemail user specified as the argument to this application. If no context is provided, `default` is assumed.

### Syntax

    VMSayName([mailbox@[context]])

##### Arguments

- `mailbox`
  - `mailbox`
  - `context`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538